.date { width:8em; }
.form_errors { color:#FF0000; }
del { color:#FF0000; }
ins { color:#000000; text-decoration:none; }
.productBuy ins { color:#FFFFFF; text-decoration:none; }
.quote_author { font-weight:bold; }
.percent_off { color:#FF0000; font-weight:bold; }
.required_field_marker { color:#FF0000; font-weight:bold; margin-left:0.2em; }

#multi_product_offers .offer { width:100%; float:left; margin-bottom:20px; border:solid 1px #000000; padding:10px; }
#multi_product_offers .offer_ends { font-size: 80%; font-weight:normal; }
#multi_product_offers .offer_item { width:50%; float:left; }
#multi_product_offers .offer_item img { float:left; height:auto; width:80px; margin-right:5px; margin-bottom:5px; }
#multi_product_offers .offer_item p { margin:0px; }

.modalUpdateCustomer { width:400px; }
.modalUpdateCustomer h2 { font-size:2em; }
.modalUpdateCustomer table tr td { padding:5px 8px 5px 8px; vertical-align:middle; }
.modalUpdateCustomer table tr td.alignRight { font-weight:bold; }
.modalUpdateCustomer .modalLoginInput { border:1px solid #ddd; width:230px; padding:8px; }

.orderDetailsLink { color:#FF6600; cursor:pointer; }

.modal_order_details { padding:10px; }
.modal_order_details h1 { font-size:18px; font-weight:bold; }
.modal_order_details h2 { font-size:14px; font-weight:bold; }
.modal_order_details table.cart { margin-top:20px; }

.order_downloads { clear:both; margin-top:10px; padding-top:10px; border-top:solid 1px #CCCCCC; }

.resetPasswordBox { }
.resetPasswordBox .resetPasswordForm { background-color:#f0f0f0; padding:10px; }
.resetPasswordBox .resetPasswordForm label { margin-right:5px; }
.resetPasswordBox .resetPasswordForm input.text { display:block; margin:6px 0 20px 0; background-color:#fff; border:1px solid #ddd; padding:8px; width:170px; }

.fancyMessage { }
.fancyMessage h1 { font-size:2em; }

.product_details_video_list { list-style:none; margin:0px; padding:0px; }
.product_details_video_list .video_details { border-top: 1px solid #dadada; margin: 20px 0 0; padding: 20px 0 0; }
.product_details_video_list .video_container { position:relative; width:100%; height:0; padding-bottom:56.25%; }
.product_details_video_list .video_frame { position:absolute; top:0; left:0; width:100%; height:100%; }
.product_details_video_list .video_title { margin-bottom:0.5em;  }
.product_details_video_list .video_description { margin-top:0.5em; margin-bottom:1.5em;  }
